Subject: Re: Problems with pipes under b17
From: [email-masked]

12 Dec 1996 18:32:29 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi, you wrote:

: >>>>> "Fabio" == Fabio Somenzi <[email-masked]> writes:
: 
:     -> I'm experiencing a problem with the following under b17. If I
:     -> try the following 'zcat all.tar.gz | tar tvf -' under b17 I
:     -> get:

Under NT 3.51 using b17.1, my prefered form works: tar tvvfz all.tar.gz
even with >/dev/null

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".